» Ubuntu » Balíky

Error

two or more packages specified (aosd-cat hardy)